package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFL43Data {

    private Map<String, Object> params;
    
    public MWFL43Data(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsIddotaznik() {
        return (Long) params.get("RS_IDDOTAZNIK");
    }

    public Long rsVerzedotaznik() {
        return (Long) params.get("RS_VERZEDOTAZNIK");
    }

    public java.util.Date rsDatumvlozeni() {
        return (java.util.Date) params.get("RS_DATUMVLOZENI");
    }

    public String rsTypodpoved() {
        return (String) params.get("RS_TYPODPOVED");
    }

    public String rsKategorieklienta() {
        return (String) params.get("RS_KATEGORIEKLIENTA");
    }

    public String rsProfilklienta() {
        return (String) params.get("RS_PROFILKLIENTA");
    }

    public String rsOtazkaodpoved() {
        return (String) params.get("RS_OTAZKAODPOVED");
    }

    public String rsPlatnost() {
        return (String) params.get("RS_PLATNOST");
    } 

}
